@charset "utf-8";

@font-face {
	font-family:MalgunGothic;
	src:url(../font/MalgunGothic.eot);
	src:local(※), url(../font/MalgunGothic.TTF) format('truetype');
}

/* Default Style */
*			{margin:0; padding:0; -webkit-text-size-adjust:none; font-family: Malgun Gothic, MalgunGothic, '돋움', verdana, dotum, Arial, sans-serif;}
body		{background-color:#fff;}
td * {vertical-align: middle;}
ul, ol, li	{list-style:none; }
img, hr	{border:none;}
img,fieldset,button{border:0}
caption{font-size:0; line-height:0; margin:0; padding:0; border:none; visibility:hidden;}
legend{display:block;position:absolute;top:-9999px;left:-9999px;width:1px;height:1px;line-height:0;overflow:hidden;font-size:0;text-indent:-9999px}
button {cursor:pointer; }

/* Link Style */
a:link		{text-decoration:none; color:#666;}
a:visited	{text-decoration:none; color:#666;}
a:active	{text-decoration:none; color:#666;}
a:hover	{text-decoration:none; color:#666;}

/* Table Style */
table				{border-collapse:collapse; border-spacing:0;}
table td img	{vertical-align:middle;}

/* tag all font-size set */
p,div,ul,li,dl,dt,dd,ol,fieldset,textarea,input,select,table,th,td,address,cite,strong,h1,h2,h3,h4,h5,h6 {
	color:#666;
	font-family: Malgun Gothic, MalgunGothic, '돋움',verdana, dotum, Arial, sans-serif;
	font-size:13px;
	/* line-height: 160%; 120*/
}
em,address{font-style:normal}
.blind		{display:block;overflow:hidden;position:absolute;top:-1000em;left:0;width:0;height:0;font-size:0}

a.fc-orange, .fc-orange {color:#ff6000}
a.fc-marineblue, .fc-marineblue {color:#23a3b9}
a.fc-skyblue, .fc-skyblue {color:#3281be}
a.underline, .underline{text-decoration:underline;}
.in-txt10 {text-indent:-10px; padding-left:10px;}
.in-txt15 {text-indent:-15px; padding-left:15px;}
.in-txt20 {text-indent:-20px; padding-left:20px;}

/* skip navigation */
#skipNavi {position:relative;z-index:100}
#skipNavi a{position:absolute;top:-50px;left:0;width:200px;border:1px solid #4ec53d; background:#000; color:#fff; text-align:center;outline:none; padding:5px 0;}
#skipNavi a:active,#skipNavi a:focus{top:0;text-decoration:none;cursor:pointer;zoom:1}
#skipNavi span{display:inline-block;padding:2px 6px 0 0;font-size:11px;line-height:26px;color:#fff;letter-spacing:-1px}
.padding-left0{padding-left:0 !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mb40 {margin-bottom:40px !important;}
.mt0 {margin-top:0px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt60 {margin-top:60px !important;}
.mt80 {margin-top:80px !important;}
.mt110 {margin-top:110px !important;}
.ml10 {margin-left:10px !important;}
.ml20 {margin-left:20px !important;}
.ml24 {margin-left:24px !important;}
.ml30 {margin-left:30px !important;}
.ml40 {margin-left:40px !important;}
.ml50 {margin-left:50px !important;}
.mr10 {margin-right:10px !important;}
.mr20 {margin-right:20px !important;}
.mr30 {margin-right:30px !important;}
.mr40 {margin-right:40px !important;}
.mmt60{margin-top:-60px; !important;}
.ac {text-align:center !important;}
.al {text-align:left !important;}
.ar {text-align:right !important;}

.vt {vertical-align:top;}
.vm {vertical-align:middle;}
.floatL{float:left;}
.floatR{float:right;}
.both{clear:both !important;}
.lh20, .lh20 > * {line-height:20px}
.lh25, .lh25 > * {line-height:25px}
.bg_none{background:none !important}
.absoluteTR0{position:absolute; top:0; right:0}
.relative{position:relative;}
.fs20 {font-size:20px; }

.btn-gray {height:30px; border:1px solid #6e6e6e; background:#6e6e6e; text-align:center; line-height:33px; color:#fff !important; padding:0 25px; display:inline-block; font-weight:bold}
.btn-blue {height:30px; border:1px solid #307c8c; background:#23a3b9; text-align:center; line-height:33px; color:#fff !important; padding:0 25px; display:inline-block; font-weight:bold}

a:active{margin:0 !importantt; padding:0 !importantt; }